
%define module   Petal-Utils
%define version    0.06
%define release    %mkrel 10

Name:       perl-%{module}
Version:    %{version}
Release:    %{release}
License:    GPL or Artistic
Group:      Development/Perl
Summary:    Useful template modifiers for Petal
URL:        http://search.cpan.org/dist/%{module}
Source:     http://www.cpan.org/modules/by-module/Petal/%{module}-%{version}.tar.gz
BuildRequires: perl(Date::Format)
BuildRequires: perl(Module::Build)
BuildRequires: perl(Petal)
BuildRequires: perl(Test::More)
BuildRequires: perl(URI::Escape)
BuildRequires: perl(Module::Build::Compat)
BuildArch: noarch
BuildRoot:  %{_tmppath}/%{name}-%{version}

%description
The Petal::Utils package contains commonly used the Petal manpage modifiers
(or plugins), and bundles them with an easy-to-use installation interface.

%prep
%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make




%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README
%exclude %{_mandir}/man3/*
%{perl_vendorlib}/Petal



%changelog
* Sun Sep 12 2009 pcserver <pcserver at hushmail.com>
-update

